Subject: Re: bug#55540: 29.0.50; ERC launches autojoin-channels in current frame

From: Pankaj Jangid <[email-masked]>
Date: Thu, 11 Aug 2022 08:25:42 +0530

"J.P." <[email-masked]> writes:

> The changes I was referring to have been on HEAD for over a month now,
> but I've been slow in getting back around to this bug (sorry). In case
> you or anyone else is interested, I've reworked things a bit to leverage
> the new buffer-association stuff, which should make finding a suitable
> frame more reliable. You still have to set the options as initially
> described up thread. Thanks.

I will try this change tomorrow, and report. Thanks for the
updated. Thanks for your work.